#                                                               #
# Swedish standard #
# Översatt av: [vEX] - Translated by: [vEX] #

[information]

Language " Svenska "

[mainMenu]

" &Spel "
" &Cpu "
" &Kontroller "
" &Video "
" &Ljud "
" &Inställningar "
" &Hjälp "

[helpMenu]

" &Om "

[soundMenu]

" &Konfigurera "
" &QSound player "

[videoMenu]

" &Fönster "
" &1x "
" &2x "
" 2x &scanlines "
" &Fullskärm "
	" &400x300 "
	" &512x384 "
    " &800x600 (scanlines)"
" &Plugins "
	" &Configure "


[settingsMenu]

" &Kontroller "
" &Konfigurera "
" &Frame skip "
" &0 "
" &1 "
" &2 "
" &3 "
" &4 "
" &Synkronisera till 60Hz "

" &Lager "
" Scroll &1 "
" Scroll &2 "
" Scroll &3 "
" &Sprites "
" &Prioritet "
" &Slö "
" &Lägsta "
" &Under normalt "
" &Normal "
" &Över normalt "
" &Högsta "
" &Tidskritisk "
" &Språk "
" &Raster effekter "

[gameMenu]

" &Ladda "
" &Dip switchar "
" &Setup directories "
" &Avsluta "

[cpuMenu]

" &Pausa "
" &Starta om "
" &Ladda spel "
" &0 "
" &1 "
" &2 "
" &3 "
" &4 "
" &5 "
" &6 "
" &7 "
" &8 "
" &9 "
" Sp&ara spel "
" &0 "
" &1 "
" &2 "
" &3 "
" &4 "
" &5 "
" &6 "
" &7 "
" &8 "
" &9 "
" &Cpu hastighetsökning "
